@charset "UTF-8";
/* CSS Document */

		@font-face {
				font-family: 'Arimo';
				src: url('../fonts/arimo-regular.eot');
				src: url('../fonts/arimo-regular.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/arimo-regular.woff') format('woff'),
						 url('../fonts/arimo-regular.ttf') format('truetype'),
						 url('../fonts/arimo-regular.svg#arimo-regular') format('svg');
				font-weight: normal;
				font-style: normal;
		}

		@font-face {
				font-family: 'Arimo-Italic';
				src: url('../fonts/arimo-italic.eot');
				src: url('../fonts/arimo-italic.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/arimo-italic.woff') format('woff'),
						 url('../fonts/arimo-italic.ttf') format('truetype'),
						 url('../fonts/arimo-italic.svg#arimo-italic') format('svg');
				font-weight: normal;
				font-style: normal;
		}

		@font-face {
				font-family: 'Arimo-Bold';
				src: url('../fonts/arimo-bold.eot');
				src: url('../fonts/arimo-bold.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/arimo-bold.woff') format('woff'),
						 url('../fonts/arimo-bold.ttf') format('truetype'),
						 url('../fonts/arimo-bold.svg#arimo-bold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		@font-face {
				font-family: 'Arimo-BoldItalic';
				src: url('../fonts/arimo-bolditalic.eot');
				src: url('../fonts/arimo-bolditalic.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/arimo-bolditalic.woff') format('woff'),
						 url('../fonts/arimo-bolditalic.ttf') format('truetype'),
						 url('../fonts/arimo-bolditalic.svg#arimo-bolditalic') format('svg');
				font-weight: normal;
				font-style: normal;
		}




